# Generated by Django 3.1.2 on 2020-11-02 21:41

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Animal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=50)),
            ],
        ),
        migrations.CreateModel(
            name='Producto',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=70)),
                ('precio', models.IntegerField()),
                ('descripcion', models.CharField(max_length=200)),
                ('animal', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='app.animal')),
            ],
        ),
    ]
